2017-11-20 05:29 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000251v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:07
Reporterfelix_rommel 
Assigned Topedroa 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000251: Display buttons for all views in calendar
DescriptionWhen choosing calendar in menu I get only the option for a month or year calendar.

Please add buttons for this view for "Day", "Week" and "Year" view.

In contrast when clicking on the always visible "Today" button, there are shown buttons for "Day", "Week", "Year". That's no good usability.

Solution:

Use one calendar with "Day", "Week", "Month", "Year" view buttons, independent from where you call it.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001241

pedroa (administrator)

Added
+Notes

-Issue History
Date Modified Username Field Change
2009-09-10 20:03 felix_rommel New Issue
2009-09-11 06:00 caseydk Project v1.1 Release (Closed) => Pending Requests
2009-09-22 09:18 pedroa Status new => assigned
2009-09-22 09:18 pedroa Assigned To => pedroa
2010-06-15 09:41 caseydk Status assigned => new
2010-06-15 09:42 caseydk Assigned To pedroa =>
2010-08-28 19:40 pedroa Note Added: 0001241
2010-08-28 19:40 pedroa Status new => resolved
2010-08-28 19:40 pedroa Resolution open => fixed
2010-08-28 19:40 pedroa Assigned To => pedroa
2010-08-30 22:18 caseydk Project Pending Requests => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:51 caseydk Status resolved => closed
2010-09-21 22:51 caseydk Fixed in Version => v2.1
2010-09-21 23:07 caseydk Product Version 1.1 => v2.1
+Issue History